--- old/usr/src/pkg/manifests/system-library-security-libsasl.mf	2017-04-22 17:49:58.700697756 -0400
+++ new/usr/src/pkg/manifests/system-library-security-libsasl.mf	2017-04-22 17:49:58.734948040 -0400
@@ -39,10 +39,6 @@
 dir path=usr/lib/sasl/$(ARCH64)
 dir path=usr/share/man
 dir path=usr/share/man/man3lib
-dir path=usr/share/man/man3proc
-dir path=usr/share/man/man3project
-dir path=usr/share/man/man3resolv
-dir path=usr/share/man/man3rpc
 dir path=usr/share/man/man3sasl
 dir path=usr/share/man/man4
 file path=usr/lib/$(ARCH64)/libsasl.so.1
@@ -56,18 +52,6 @@
 file path=usr/lib/sasl/login.so.1
 file path=usr/lib/sasl/plain.so.1
 file path=usr/share/man/man3lib/libsasl.3lib
-file path=usr/share/man/man3proc/proc_service.3proc
-file path=usr/share/man/man3proc/ps_lgetregs.3proc
-file path=usr/share/man/man3proc/ps_pglobal_lookup.3proc
-file path=usr/share/man/man3proc/ps_pread.3proc
-file path=usr/share/man/man3proc/ps_pstop.3proc
-file path=usr/share/man/man3project/getprojent.3project
-file path=usr/share/man/man3project/project_walk.3project
-file path=usr/share/man/man3project/setproject.3project
-file path=usr/share/man/man3resolv/resolver.3resolv
-file path=usr/share/man/man3rpc/rstat.3rpc
-file path=usr/share/man/man3rpc/rusers.3rpc
-file path=usr/share/man/man3rpc/rwall.3rpc
 file path=usr/share/man/man3sasl/sasl_authorize_t.3sasl
 file path=usr/share/man/man3sasl/sasl_auxprop.3sasl
 file path=usr/share/man/man3sasl/sasl_auxprop_add_plugin.3sasl
@@ -130,71 +114,6 @@
     license=usr/src/lib/libsasl/THIRDPARTYLICENSE
 link path=usr/lib/$(ARCH64)/libsasl.so target=libsasl.so.1
 link path=usr/lib/libsasl.so target=libsasl.so.1
-link path=usr/share/man/man3proc/ps_kill.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_lcontinue.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_lgetfpregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lgetxregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lgetxregsize.3proc \
-    target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lrolltoaddr.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_lsetfpregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lsetregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lsetxregs.3proc target=ps_lgetregs.3proc
-link path=usr/share/man/man3proc/ps_lstop.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_pcontinue.3proc target=ps_pstop.3proc
-link path=usr/share/man/man3proc/ps_pdread.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_pdwrite.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_pglobal_sym.3proc \
-    target=ps_pglobal_lookup.3proc
-link path=usr/share/man/man3proc/ps_ptread.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_ptwrite.3proc target=ps_pread.3proc
-link path=usr/share/man/man3proc/ps_pwrite.3proc target=ps_pread.3proc
-link path=usr/share/man/man3project/endprojent.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/fgetprojent.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getdefaultproj.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getprojbyid.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getprojbyname.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/getprojidbyname.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3project/inproj.3project target=getprojent.3project
-link path=usr/share/man/man3project/setprojent.3project \
-    target=getprojent.3project
-link path=usr/share/man/man3resolv/dn_comp.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/dn_expand.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/fp_resstat.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/herror.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/hstrerror.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_getservers.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_hostalias.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_init.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_mkquery.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nclose.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_ndestroy.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_ninit.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nmkquery.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nquery.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nquerydomain.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nsearch.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nsend.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_nsendsigned.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_query.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_search.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_send.3resolv target=resolver.3resolv
-link path=usr/share/man/man3resolv/res_setservers.3resolv \
-    target=resolver.3resolv
-link path=usr/share/man/man3rpc/havedisk.3rpc target=rstat.3rpc
-link path=usr/share/man/man3rpc/rnusers.3rpc target=rusers.3rpc
 link path=usr/share/man/man3sasl/prop_clear.3sasl target=sasl_auxprop.3sasl
 link path=usr/share/man/man3sasl/prop_dispose.3sasl target=sasl_auxprop.3sasl
 link path=usr/share/man/man3sasl/prop_dup.3sasl target=sasl_auxprop.3sasl
